﻿using bachelorAPI_main.Models;
using Microsoft.EntityFrameworkCore;

namespace bachelorAPI_main.Data
{
    public class DataContext : DbContext

    {
        public DbSet<Customer> Customers { get; set; }

        public DbSet<Feedback> Feedbacks{ get; set; }  

        public DbSet<Comment> Comments { get; set; }

        public DbSet<FeedbackCategory> FeedbackCategories { get; set; }

        public DbSet<Module> Modules { get; set; }


        public DataContext(DbContextOptions options) : base(options) { }        
    }
}
