﻿using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;

namespace bachelorAPI_main.Models
{
    public class Module
    {
        [Key]
        public int ModuleSeq { get; set; }

        [Required]
        [MaxLength(50)]
        public string ModuleName { get; set; }

        public bool? IsActive { get; set; }

        [Required]
        [ForeignKey("Product")]
        public int ProductSeq { get; set; }

    }
}
