# UserstatisticsAPI

## Project description
We have made an API for collecting user statistics. This API establishes connection with the license database and 
allows a customer to insert a feedback. We have used C# together with .Net to build our API. The unit testing have been done by using xUnit.  

## How to Install and Run the Project
Download the project from the repository. To be able to run the project one has to have .Net installed.

#### Starting the project
Open the folder in terminal and type the following command
```bash

dotnet run
```

#### Environment variables
Private environment variables (database credentials) have been stored in a file named appsettings.json.

## Documentation
We have made a documentation for each of the endpoints. You can view this documentation by running the project and visiting the /api-docs endpoint in your web-browser. 
The project is running on local host: http://localhost:7120/api-docs.
